/* styleextra.css luotu, 03.16.2009 */

.sisaltobg {
     background: none;
}

#fullcontent {
     margin-top: -1px;
}

.stylenavitable {
	background: transparent;
	width: 100%;
        display: none;
}

stylenavitable ul {
	border:0px solid transparent;
        display: none;
}

.stylenavitable li {
	padding:0px;
        display: none;
}

.submenu {
	padding:0px;
        display: none;
}

.stylenavitable li {
        padding: 0px;
        display: none;
}

.stylenavitable {
        display: none;
}
.stylenavicell {
        display: none;
}
.stylenavitableextra {
        display: none;
}

.top_ban {
background: transparent url(/datafiles/userfiles/Image/ylap_1.png) 
repeat scroll 0% 0%; position: relative; width: 976px; height: 221px;
}

.nav_trans {
background: url('/datafiles/userfiles/Image/nv_bg.png') repeat scroll 0%
0%; position:
relative; width: 976px; height: 49px;
}

* html
.nav_trans {
background: url('/datafiles/userfiles/Image/nv_bg.gif') repeat scroll 0% 
0%; position:
relative; width: 976px; height: 49px;
}

* html
.sisaltokoko {
       background: url('/datafiles/userfiles/Image/sis_bg.gif')
repeat-y;
}

* html
.top_ban {
background: transparent url('/datafiles/userfiles/Image/ban_top.gif')
repeat scroll 0% 0%; position: relative; width: 976px; height: 221px;
}

